
 .Calendar { 
width: 1066px;
margin-right  : auto; 
margin-left  : auto; 
margin-top: 5px;
margin-bottom:20px;
 } 
.NavMenu { 
margin-left  : 0px;
width:650px;
 } 
.NavMenu #header {
margin  : 0px;
margin-left  : 10px;
padding-left  : 0px;
width: 100%;
width:650px;
 } 
.NavMenu #header ul { margin-left:0px; }
 .Canvas { width: 97%;  
page-break-after: always; 
margin-right : 5px; 
margin-right  : auto; 
margin-left  : auto; 
text-align:center;
/*position:relative;*/
}
.bpop,.bpopleft,.bpopupright,.bpopupleft   {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}
.Holidays {	color: #000000; } 
td.events a:link    { font-family:Arial; font-weight:Normal; color: #000000; font-size: 8pt; text-decoration: none;}
td.events a:visited { font-family:Arial; font-weight:Normal; color: #000000; font-size: 8pt; text-decoration: none;}
td.events a:hover   { font-family:Arial; font-weight:Normal; color: #000000; font-size: 8pt; text-decoration: none;}
td.events a:active  { font-family:Arial; font-weight:Normal; color: #000000; font-size: 8pt; text-decoration: none;}
td.events { font-family:Arial; font-weight:Normal; color: #000000; font-size: 8pt; text-decoration: none; border:4px solid #FFFFFF !important; background:#EFEFEF !important; width:148px; height:148px; min-height:148px !important; }
td.events .dt { font-family:'OpenSansRegular' !important; font-weight:Normal; color: #003A8C; font-size: 7pt; font-style: Normal; }
table th{border:solid 4px #fff; background:#E3B315; color: #424242; font-family: 'OpenSansSemibold'; font-size: 12px; font-weight: normal; height: 26px;
    line-height: 26px;
    text-align: center;
    text-transform: uppercase;}
table td{background:#D6D6D6; border:solid 2px #fff;}
.NavMenu a:link    {  color: #F88017; font-size:6pt;}
.NavMenu a:visited {  color: #F88017; font-size:6pt;}
.NavMenu a:hover   {  color: #F88017; font-size:6pt;}
.NavMenu a:active  {  color: #F88017; font-size:6pt;}
.ActionBar a { font-family:Arial; }
.ActionBar a:link    { font-family:Arial;  font-size: 10pt; color: #CCCCCC; }
.ActionBar a:visited { font-family:Arial; font-size: 10pt; color: #CCCCCC; }
.ActionBar a:hover   { font-family:Arial; font-size: 10pt; color: #CCCCCC; }
.ActionBar a:active  { font-family:Arial; font-size: 10pt; color: #CCCCCC; }
/*a { font-family:Arial; }
a:link    { font-size: 9pt; color: #3399FF; }
a:visited { font-size: 9pt; color: #3399FF; }
a:hover   { font-size: 9pt; color: #CCCCCC; }
a:active  { font-size: 9pt; color: #3399FF; }*/
.PageTitle           { text-align: center; margin:10px; font-weight:bold; font-Family: Arial; font-size: 12pt; color: #808080;  }
td.fc-header-left{background:#fff; border:none !important;}
.fc-header-title h2{background: none repeat scroll 0 0 #FFFFFF; display: block !important; line-height: 80px; text-indent: 50px; white-space: nowrap; border:none !important; color: #003A8C;
    font-family: 'OpenSansBold';font-size: 18px; text-transform: uppercase;}
.left {  float: left; } 
.right { float: right;}
.class_1_main{width:134px; height:auto; float:left; margin:5px 0px 0px 4px; cursor:pointer;}
.class_1{width:134px; float:left; height:16px; background:url(../../images/calendar-tooltipbg1.png) right top no-repeat;}
.class_1_disc{width:134px; height:auto; background:#d6d6d6; float:left; font-family:'OpenSansRegular'; font-size:12px; color:#003A8C;}
.class_1_disc h1{width:134px; height:auto; background:#d6d6d6; float:left; font-family:'OpenSansSemibold'; font-size:12px; color:#003A8C;}
.class_1_main span{display:none !important; width:203px; position:absolute; margin:50px 0px 0px -70px !important; *margin:35px 0px 0px -203px !important; }
.class_1_main:hover span{display:block !important; width:203px; position:absolute; margin:0px 0px 0px 0px;}

.class_2_main{width:134px; height:auto; float:left; margin:5px 0px 0px 4px; cursor:pointer;}
.class_2{width:134px; float:left; height:16px; background:url(../../images/calendar-tooltipbg2.png) right top no-repeat;}
.class_2_disc{width:134px; height:auto; background:#d6d6d6; float:left; font-family:'OpenSansRegular'; font-size:12px; color:#003A8C;}
.class_2_disc h1{width:134px; height:auto; background:#d6d6d6; float:left; font-family:'OpenSansSemibold'; font-size:12px; color:#003A8C;}
.class_2_main span{display:none !important; width:203px; position:absolute;}
.class_2_main:hover span{display:block !important; width:203px; position:absolute; margin:0px 0px 0px 0px;}

.class_3_main{width:134px; height:auto; float:left; margin:5px 0px 0px 4px; cursor:pointer;}
.class_3{width:134px; float:left; height:16px; background:url(../../images/calendar-tooltipbg3.png) right top no-repeat;}
.class_3_disc{width:134px; height:auto; background:#d6d6d6; float:left; font-family:'OpenSansRegular'; font-size:12px; color:#003A8C;}
.class_3_disc h1{width:134px; height:auto; background:#d6d6d6; float:left; font-family:'OpenSansSemibold'; font-size:12px; color:#003A8C;}
.class_3_main span{display:none !important; width:203px; position:absolute; margin:0px 0px 0px 0px;}
.class_3_main:hover span{display:block !important; width:203px; position:absolute;}

/*calander popup*/
.calpopupbox{width:205px; height:auto; position:relative;  z-index:10!important; margin:0px 0px 0px 0px;}
.calpopupbox1{width:203px; height:auto; background:#fff; border-left:solid 1px #5b99f1; border-right:solid 1px #5b99f1; border-bottom:solid 1px #5b99f1; float:left; word-wrap:break-word;}
.calpopuptitle{width:199px; float:left; height:30px; background:#d6d6d6 url(../../images/Beginner.png) right center no-repeat; margin:2px; font-family:'OpenSansSemibold'; color:#424242; font-size:12px; text-transform:uppercase; line-height:30px; text-indent:8px;}
.calpopuptitle_inter{width:199px; float:left; height:30px; background:#d6d6d6 url(../../images/Intermediate.png) right center no-repeat; margin:2px; font-family:'OpenSansSemibold'; color:#424242; font-size:12px; text-transform:uppercase; line-height:30px; text-indent:8px;}
.calpopuptitle_advance{width:199px; float:left; height:30px; background:#d6d6d6 url(../../images/Advanced.png) right center no-repeat; margin:2px; font-family:'OpenSansSemibold'; color:#424242; font-size:12px; text-transform:uppercase; line-height:30px; text-indent:8px;}
.calpopupcontent{width:190px; float:left; height:auto; font-family:'OpenSansRegular'; font-size:11px; color:#424242; margin:5px 0px 0px 5px; line-height:19px; padding-bottom:5px; text-align:left;}
.calpopupcontent span{ float:left !important; width:190px !important; color:#003a8c !important; position:relative !important; margin:0px !important;}
.calpopupsaprator{width:190px; height:1px; float:left; background:url(../../images/innerpagesaparator.png) left center repeat-x; margin:5px 0px 0px 5px;}
.calpopupfooter{float:left; width:204px; height:auto; *margin:-5px 0px 0px 0px;}

.fc-state-default.fc-corner-left { border-bottom-left-radius: 4px; border-top-left-radius: 4px;}
.fc-header .fc-button {margin-right: 995px;}
.fc-header-right{background:#fff; border: 2px solid #FFFFFF;}
.fc-header .fc-button {margin-bottom: 1em; vertical-align: top;}
.fc-header-left {float: left; margin: 0; text-align: left; width: 15%;}
.fc-text-arrow {font-family: 'OpenSansRegular'; font-size: 50px; margin: 0; vertical-align: top;}
.fc-header-center{border:none; background:#fff;}
.month_title_box{width:1066px; float:left; height:50px;}
.next_box{width:15px; height:50px; float:left;}
.next_box img{margin:10px 0px 0px 5px;cursor:pointer;}
.month_title{width:550px; float:left; height:50px; margin:0px 0px 0px 25px; font-family:'OpenSansBold'; color:#003A8C; font-size:25px; text-transform:uppercase;}
.previus_box{width:15px; height:50px; float:left; margin:0px 0px 0px 20px;}
.previus_box img{margin:10px 0px 0px 0px;cursor:pointer;}